@charset "utf-8";
/* CSS Document */

a { color:#c60c30; text-decoration:none; }
a:hover { color:#002664; }
p { line-height:20px; padding-bottom:10px; }
h5 { margin:20px 0 15px 0; font-size:20px; font-size:18px; color:#333; line-height:24px;}
h1  { font-size:42px; font-size:36px; color:#002664; line-height:46px; padding:30px 0 20px 0; text-transform:capitalize;}

/* Default lists  in content area */
#content-wrapper ul { margin:0 0 15px 20px; list-style:none; }
 #content-wrapper ul li { line-height:20px; list-style:none; background:url(../images/core/ul_li_icon.png) no-repeat left 6px; padding:0 0 0 20px; }
#content-wrapper ol { list-style:decimal; margin:0 0 15px 20px; }
 #content-wrapper ol li {  line-height:20px; }
 .float-list { float:left; width:244px; padding:0 40px 0 0; display:block;  }


.line-thru-heading { height:20px; margin:20px 0 20px 0;  margin:-30px auto 0 auto; padding:0 0 20px 0px; display:block; position:relative; width:960px; }
 .line-thru-heading h5 { font-size:20px; color:#8b8d8e; display:inline-block; padding:0 5px; background-color:#FFF; position:absolute; top:30px; left:20px; margin:0; }
 #content-wrapper .line-thru-heading { width:100%; padding:0 0 20px 0px; }
 #content-wrapper .line-thru-heading h5 { top:30px;  left:-4px;  }
 /*slider div ---------------*/
 

/* Header ---------------------------- */

#header-wrap { padding:45px 0 55px 0; padding:10px 0 10px 0;  }
 #header { width:960px; margin:0 auto; }
  #logo  { width:245px; float:left; margin-right:50px;}
  #simple-nav-wrap { float:right; width:665px; width:455px; margin-bottom:25px; margin-bottom:15px;  margin-top:30px;  }
   #search-wrap  { float:right; margin-top:22px; }
  #mega-nav-wrap,.sfNavWrp { float:right; width:665px;  width:645px; /* adjust width based on content */ position:relative;}

/* Simple nav */
ul#simple-nav-list { float:right; padding:0; margin:0; }
 #simple-nav-list li { float:left; padding:0; margin:0; }
 #simple-nav-list a { color:#8b8d8e; display:block; margin-right:20px; padding:3px 0; text-transform:capitalize; }
 #simple-nav-list a:hover { text-decoration:none; color:#c60c30; }
 
/* Content wrappers -------------------------------- */
#content-wrapper { width:960px; margin:0 auto; }

/* Content blocks ---------------------------------- */
#sidebar { float:right; width:300px; }
 #content-wrapper #logoParade { width:100%; margin:0; padding:0 0 0 0;  }
.article-col { float:left; padding:0 0 20px 0; }
.article-colex { float:left; padding:0 0 0px 0; }
 .article-col img { margin-bottom:20px; display:block; }
 .article-colex img { margin-bottom:0px;}
 .article-col .byline { margin-bottom:15px; font-size:13px; font-weight:bold; color:#002664; display:block;  text-transform:capitalize; }
 .article-col .byline em { color:#c60c30; font-style:normal; }
 .article-col h3 { margin-bottom:10px; font-size:20px; font-size:18px; color:#333; line-height:26px; line-height:24px; }
 .article-col p { }
 .article-col .button  { margin-top:5px; }
/* Content block no image, text block */
.article-col h4 { margin:0px 0 10px 0; font-size:24px; line-height:32px; font-size:20px; line-height:28px; color:#6B6B6B;  }
 .list-link-block-wrap { }
  a.list-link-block-item { display:block; border-bottom:1px solid #e0e0e0; padding:25px 70px 25px 20px; margin:0 20px 0 0; 
  transition: background 0.3s ease-out; background:url(../images/core/bn_next.png) no-repeat 97% center; }
   a.list-link-block-item:hover {  background:#f6f6f6 url(../images/core/bn_next_hover.png) no-repeat 97% center; transition: background 0.3s ease-in;  }
  a.list-link-block-item h3 { /* inherited */ }
   a.list-link-block-item:hover h3  { color:#c60c30; }
  a.list-link-block-item p { color:#444; padding:0; }
   a.list-link-block-item:hover p { }
   
/* Title only > link list with heading */
.nav-box-title-only-list-wrap  {  }
 .nav-box-title-only-list-wrap h3  { font-size:20px; font-weight:bold; color:#333; margin:25px 0 22px 0;  }
  a.nav-box-link-item { display:block; border-top:1px solid #e0e0e0; padding:12px 30px 12px 5px; background:url(images/core/bn_next_small.png) no-repeat 99% center;color:#333333;   
  font-size:14px; line-height:21px; transition: background 0.3s ease-in;   }
 a.nav-box-link-item:hover { color:#c60c30; background:#f6f6f6 url(../images/core/bn_next_hover_small.png) no-repeat 99% center; transition: background 0.3s ease-in;  }
 a.nav-box-link-item span { font-size:11px; color:#999; padding:0 0 0 3px; } /* date style */


/* Share options ---------------------------- */
#share-options  { border-top:1px solid #e0e0e0; padding:20px 0 0 0; height:50px; position:relative; margin:20px 0 0 0;  }
 .print-text  { font-size:12px; color:#959595; position:absolute; left:40px; top:28px; }
 .share-text  { font-size:12px; color:#959595; position:absolute; right:170px; top:28px;}
 .send-right { position:absolute; top:20px; right:0; width:160px; }
 /* Apply to all */
 a.share-print-icon, a.share-email-icon, a.share-facebook-icon, a.share-twitter-icon, a.share-linkedin-icon, a.share-googleplus-icon
   { display:inline-block; position:relative; text-indent:-9999px; width:30px; height:30px; background-image:url(../images/core/share_sprite.png); background-repeat:no-repeat; }
  a.share-print-icon span, a.share-email-icon span, a.share-facebook-icon span, a.share-twitter-icon span, a.share-linkedin-icon span, a.share-googleplus-icon span
   { position:absolute; top:0; left:0; background-image:url(../images/core/share_sprite.png); background-repeat:no-repeat; width:30px; height:30px; display:inline-block;
	 opacity: 0; -webkit-transition:opacity 0.4s; -moz-transition:opacity 0.4s; -o-transition:opacity 0.4s; transition:opacity 0.4s;  }
 /* Specific icons */
 a.share-print-icon            { background-position:0 0;  }
  a.share-print-icon span      { background-position:0 -30px;      } 						  
 a.share-email-icon            { background-position:-30px 0; }
  a.share-email-icon span      { background-position:-30px -30px; }
 a.share-facebook-icon         { background-position:-60px 0;}
  a.share-facebook-icon span   { background-position:-60px -30px;}
 a.share-twitter-icon          { background-position:-90px 0; }
  a.share-twitter-icon span    { background-position:-90px -30px; }
 a.share-linkedin-icon         { background-position:-120px 0; }
  a.share-linkedin-icon span   { background-position:-120px -30px; }
 a.share-googleplus-icon       { background-position:-150px 0; }
  a.share-googleplus-icon span { background-position:-150px -30px; }
 /* Fade effect */
 #share-options a:hover span { opacity: 1; } 


/* Set Colum Grid size */
.one-col { width:300px; }
.two-col       { width:630px;  }
.two-col-left  { width:610px; padding-right:20px; }
.two-col-right { width:610px; padding-left:20px;  }
.one-col-left  { width:930px; padding-right:20px; }



/* Buttons -------------------------------- */
.button { color:#FFF; background-color:#c60c30; padding:5px 10px 5px 10px; border-radius:3px; display:inline-block; transition: background 0.2s ease-in-out;}
.button:hover { background-color:#002664; color:#FFF; transition: background 0.2s ease-in-out; }

/* Large banner header, slider and blue bar ------------------------------------------- */

.sfBreadcrumbNavigation,.sfBreadcrumbNavigation a,.sfBreadcrumbNavigation a:active   {color:#fff !important;text-decoration:none !important;}
/* Blue bar header */
#blue-bar-wrap { background-color:#002664; margin-bottom:65px; margin-bottom:25px;color:#fff; }
 #blue-bar-header-large { height:75px; height:35px; line-height:75px; line-height:35px; overflow:hidden; width:960px; margin:0 auto; background:url(../images/core/triangle_on_bar_large.png) no-repeat 75% center; background-color:#002664; }
 #blue-bar-header-small { height:40px; line-height:40px; overflow:hidden; width:960px; margin:0 auto; background:url(../images/core/triangle_on_bar_large.png) no-repeat 78% top; }
 /* example code */
 #blue-bar-wrap img { margin:30px 0 0 0; margin:10px 0 0 0; display:block; }

/* Breadcrumbs in bar - inside #blue-bar-header */
.breadcrumbs-large { font-size:14px; color:#8d96ac; display:block; font-weight:bold; }
 .breadcrumbs-large rsmLink a { color:#FFF; }
 .breadcrumbs-large rsmLink a:hover { color:#b9d4ff; }
 .breadcrumbs-large rsmLink span { background:url(../images/core/breadcrumb-arrow.png) no-repeat center center; width:30px; height:15px; display:inline-block;  } /* The > divider */
 
.RadSiteMap_Sitefinity .rsmOneLevel .rsmLink, .RadSiteMap_Sitefinity .rsmTwoLevels .rsmLevel1 .rsmLink, .RadSiteMap_Sitefinity .rsmThreeLevels .rsmLevel1 .rsmLink, .RadSiteMap_Sitefinity .rsmManyLevels .rsmLevel2 .rsmLink {
    border: 0 none;
    color: #8D96AC;
}

 .breadcrumbs-large a { color:#FFF; }
 .breadcrumbs-large a:hover { color:#b9d4ff; }
 .breadcrumbs-large span { background:url(../images/core/breadcrumb-arrow.png) no-repeat center center; width:30px; height:15px; display:inline-block;  } /* The > divider */

/* Header banner subpages, smaller */
#header-banner-wrap { height:350px; background:url(../images/content/headers/slide-bg.jpg) center bottom repeat-x; }
 #header-banner { width:960px; margin:0 auto; height:350px; position:relative;  }
  #header-banner h2  { font-size:30px; font-size:24px; font-weight:bold; color:#8b8d8e; line-height:36px; padding:40px 0 0 0; text-transform:capitalize; width:440px; display:block; }
  #header-banner h1  { font-size:42px; font-size:36px; color:#002664; line-height:46px; padding:30px 0 0 0; margin-left:25px; text-transform:capitalize; width:420px; width:430px; display:block;}
		
.back-next-box { font-size:16px; margin-top:30px; width:420px; margin-left:25px; background:url(../images/core/back-next-background.png) no-repeat top center; }
  a.back, a.next  { color:#adadad; color:#777; width:150px; display:block; float:left; line-height:24px; text-shadow:1px 1px 0 rgba(255,255,255,0.4); transition: color 0.3s ease-in-out;  }
  a.back:hover, a.next:hover { color:#c60c30; transition: color 0.3s ease-in-out; }
  a.back { background:url(../images/core/bn_back.png) no-repeat left 22px; text-align:right; padding:15px 15px 15px 40px; }
   a.back:hover { background:url(../images/core/bn_back_hover.png) no-repeat left 22px;  }
  a.next { background:url(../images/core/bn_next.png) no-repeat right 22px; text-align:left; padding:15px 40px 15px 20px; }
   a.next:hover { background:url(../images/core/bn_next_hover.png) no-repeat right 22px;  }
 
.header-image-box { position:absolute; top:0; right:0; height:350px; width:500px; }




/* Footer ------------------------------------- */
#footer-wrapper { background-color:#002664; margin-top:60px; margin-top:20px; }
 #footer { width:960px; margin:0 auto; padding:40px 0 35px 0; }
 .footer-col { float:left; width:auto; padding:0 55px 0 0;}
  #footer h6 { font-size:14px; font-weight:bold; color:#FFF; padding-bottom:20px; }
 .footer-col ul { padding:0; margin:0; }
 .footer-col li { padding:0; margin:0; }
 .footer-col a { color:#C5D0E0; font-size:11px; line-height:18px; }
 .footer-col a:hover { color:#FFF; }
 /* Legal */ 
#footer-legal-wrap { background-color:#111; }
 #footer-legal { width:960px; margin:0 auto; padding:15px 0 5px 0;  }
 #footer-legal p { font-size:11px; color:#3e3e3e; }


/* Mega nav ----------------------------------------- */
ul#mega-nav-top-activators,.sfNavHorizontal,.mega-nav-top-activators { float:right; }

/* Hide and Show on Hover */
	
#nav-content-one,
#nav-content-two,
#nav-content-three,
#nav-content-four,
#nav-content-five,
#nav-content-six { display:none; position:absolute; top:34px; left:-318px; left:-315px; z-index:9999 !important; }
#nav-content-one,#col-one{
	width:180px;
	position:absolute;
	}
/* Position */
#nav-content-one   { top:34px; left:-318px; left:-315px; }
#nav-content-two   {}
#nav-content-three {}
#nav-content-four  {}
#nav-content-five  {}
#nav-content-six   {}
/* Show on hover */
.sfNavList li:hover #nav-content-one,
.nav-one:hover #nav-content-one,
.nav-two:hover #nav-content-two,
.nav-three:hover #nav-content-three,
.nav-four:hover #nav-content-four,
.nav-five:hover #nav-content-five,
.nav-six:hover #nav-content-six  { display:block; }

/* Top level styles */
.top-level-nav,.sfNavList li { float:left; color:#444; font-size:14px; background:url(../images/core/nav_down.png) no-repeat right center; padding:10px 29px 10px 15px; 
 padding:10px 29px 10px 15px\9; /* IE8 and below */  margin:0 0 0 0;  } /* li */
.top-level-nav a,.sfNavList li a { color:#444; }
.top-level-nav:hover a,.sfNavList li a:hover { color:#FFF; }
.last-top-level,.sfNavList li { margin-left:3px;}

/* Top hover effect */
.sfNavList li:hover, .nav-one:hover, .nav-two:hover, .nav-three:hover, .nav-four:hover, .nav-five:hover, .nav-six:hover ,.sfNavList li:hover{ background-color:#8b8d8e; color:#FFF; border-top-left-radius: 3px; border-top-right-radius: 3px; }

#nav,.nav, #nav ul { /* all lists */
		padding: 0;
		margin: 0;
		list-style: none;
		float : left;
		width : 11em;
	}

#nav-content-one,
#nav-content-two,
#nav-content-three,
#nav-content-four,
#nav-content-five,
#nav-content-six  {width:600px; height:60%; min-height:290px; padding:30px 30px 30px 30px; margin-left:300px;-moz-box-shadow: 0 5px 5px #333;
          -webkit-box-shadow: 0 5px 5px #333;box-shadow: 0 5px 5px #333; background-image:url(../nav/navbg.png); background-position:top center; background-repeat:no-repeat; opacity:0.9;}

#nav-content-one ul,
#nav-content-two ul,
#nav-content-three ul,
#nav-content-four ul,
#nav-content-five ul,
#nav-content-six ul { width:200px; float:left; display:block; border-right:0px solid #a2a4a5; min-height:200px; margin-left:200px;}

#nav.nav { /*background-color:#8b8d8e;*/ }
	
#nav li ,.nav li{ /* all list items */
		position : relative;
		float : left;
		line-height : 30px;
		margin-bottom : -1px;
		/*width: 11em;*/
		
	}
	
	#nav li ul, .nav li ul { /* second-level lists */
		position : absolute;
		/*background-color:#8b8d8e;*/
		left: -999em;
		margin-left : 200px;
		margin-top : -30px;

		

	}
	
	#nav li ul ul,.nav li ul ul { /* third-and-above-level lists */
		left: -999em;
		/*background-color:#8b8d8e;*/
	}
	
	#nav li a,.nav li a {
		width: 160px;
		display : block;
		color:#FFF;
		font-weight : bold;
		font-size:14px; font-size:13px;
		text-transform:uppercase; text-transform:capitalize;
		text-decoration : none;
		padding : 0 20px 0 20px;
		margin:0;
		transition: background 0.2s ease-in-out;
	}
	
	#nav li a:hover ,.nav li a:hover{
		color : white;
		background-color :#a2a4a5;
		transition: background 0.2s ease-in-out;
	}
	#nav li:hover,.nav li:hover  { /* Keep parent active */
		color : white;
		background-color :#a2a4a5;
		transition: background 0.2s ease-in-out;
	}
	
	#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
		left: -999em;
	}
	
	#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
	}
	
.nav li:hover ul ul, .nav li:hover ul ul ul, .nav li.sfhover ul ul, .nav li.sfhover ul ul ul {
		left: -999em;
	}
	
	.nav li:hover ul, .nav li li:hover ul, .nav li li li:hover ul, .nav li.sfhover ul, .nav li li.sfhover ul, .nav li li li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
	}
	


/* Misc ---------------------------------- */
.m-r-30  { margin-right:30px !important; }
.no-padding { padding:0 !important; }
.no-border { border:none !important }
	
/*expanders*/
.expanderlink{
background:#F2F2F2F;
display:block;
color:#666666;
padding-top:8px;
padding-bottom:8px;
padding-left:5px;
}


a.expanderlink:link, a.expanderlink:visited  {
    font-size:12px;
	text-decoration: none;
	color: #666666;
	background:#F2F2F2;
	border: 1px solid #cccccc;
}

a.expanderlink:hover, a.expanderlink:active {
	text-decoration: none;
	color: #666666;
}

#nav-content-one #nav-content-one {display:none;}
.ui-accordion-content table tbody tr td a {color:#c60c30; text-decoration:none; }
.ui-accordion-content table tbody tr td a:hover {color:#002664;  }
.ui-accordion-content table tbody tr td {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
}
